QGIS Application - Bug report #22084
Tool Icons disappear from menu
2019-05-15 02:44 PM - Tyler Veinot

Status: Feedback

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:3.4.7 Regression?: No
Operating System: Windows 10 Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 29897
Description

When | installed go2streetview the plugin had only a blank spot on the tool bar to run it, | thought this was an issue with the plugin and
didn't think much of it. After installing SwapVectorDirection the go2streetview icon appeared but the SwapVectorDirection icon does not
display. If | deactivate go2streetview the SwapVectorDirection icon will appear. | can still run the tools | just need to find the blankspot on
the tool bar. Not sure if any onther plugins are afflicted by this.

History

#1 - 2019-05-17 07:42 PM - Giovanni Manghi
- Status changed from Open to Feedback

| fail to see how this could be a QGIS issue. You should also try to re-organize your toolbars and see if this helps.

#2 - 2019-05-18 12:25 PM - Tyler Veinot

| tried arranging toolbars before submitting an issue, | also tried the following; Reinstalling QGIS, Uninstalling/Installing/Reinstalling various plugins to see

how it affects the blank spot, deactivating/reactivating plugins. These activities move the blank spot from one plugin to another, it isn't simply hidden. | can
click the blank areas to run the tools. If it isn't something odd in the GUI then | don't know what it would be.
